package com.rehome.jpahefengweather.dto;


import com.rehome.jpahefengweather.utils.MapUtil;
import java.util.Map;

/**
 * @author HuangWenFei
 * @version v1.0.0.0
 * Created DateTime 2022-05-01 16:22
 */
//@ApiModel(value = "WztfStormInfoDto", description = "实时天气数据")
public class WztfStormInfoDto {
    //@ApiModelProperty("数据观测时间")
    private String tfbh;


    /**
     * 根据 map 还原 MaintenanceTemporaryFindDto
     *
     * @param map 映射map
     * @return com.rehome.jpahefengweather.dto.BaseDto
     * @author HuangWenFei
     * Created DateTime 2022-04-19 10:02
     */
    public static WztfStormInfoDto ofSelfMap(Map<String, Object> map) {
        return MapUtil.fromMap(map, WztfStormInfoDto.class);
    }

    public String getTfbh() {
        return tfbh;
    }

    public void setTfbh(String tfbh) {
        this.tfbh = tfbh;
    }
}
